Imports System.Runtime.Serialization
Imports System.Collections.Generic

<DataContract()> _
    Public Class ContactFault
    Public Sub New(ByVal contactNames As List(Of String))
        Me.ContactNames = contactNames
    End Sub

    Private privateContactNames As List(Of String)
    <DataMember()> _
    Public Property ContactNames() As List(Of String)
        Get
            Return privateContactNames
        End Get
        Set(ByVal value As List(Of String))
            privateContactNames = value
        End Set
    End Property
End Class

